read.amsr {oce} | R Documentation

## Read an amsr File

### Description

Read a compressed amsr file, generating an object that inherits from `amsr-class`. Note that only compressed files are read in this version

### Usage

    read.amsr(file, debug = getOption("oceDebug"))

### Arguments

`file` | Sting indicating the name of a compressed file.
`debug` | A debugging flag, integer.

### Author(s)

Dan Kelley and Chantelle Layton

### See Also

`plot.amsr` for an example.

Other functions dealing with satellite data: `[[,landsat-method`, `amsr-class`, `g1sst-class`, `landsatAdd`, `landsatTrim`, `plot,amsr-method`, `plot,landsat-method`, `plot,satellite-method`, `read.g1sst`, `read.landsat`, `satellite-class`, `summary,amsr-method`, `summary,landsat-method`, `summary,satellite-method`

### Examples

    ## Not run:
    d <- read.amsr("f34_20160102v7.2.gz")
    summary(d)
    plot(d, "SST", col=oceColorsJet, xlim=c(-80,0), ylim=c(20,60), asp=asp)

    ## End(Not run)

[Package oce version 0.9-18 Index]